
Redmine - Defect #7326

tset

2011-01-14 07:37 - ingyu choi

Status: Closed Start date: 2011-01-14

Priority: Normal Due date: 2011-01-21

Assignee:  % Done: 20%

Category:  Estimated time: 5.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

test

History

#1 - 2011-01-14 09:00 - Etienne Massip

- Status changed from New to Resolved

Please use http://demo.redmine.org for testing purposes

#2 - 2011-01-14 09:05 - Azamat Hackimov

- Category deleted (LDAP)

- Status changed from Resolved to Closed

- Assignee deleted (Anonymous)

- Affected version (unused) deleted (0.9.5)

- Resolution changed from Fixed to Invalid

- Affected version deleted (0.9.5)
